<?php

namespace Halftone\Website\Controllers;

use Psr\Http\Message\ResponseInterface as Response;
use Psr\Http\Message\ServerRequestInterface as Request;
use Slim\Views\Twig;

class ShowsController extends Controller {

  public function getIndex(Request $request, Response $response): Response {
    $view = Twig::fromRequest($request);
    return $view->render($response, 'pages/shows.twig', []);
  }

}
